/****************************************/
/* Stylesheets for Facility(TM) WebInfo */
/* Feel free to modify this file        */
/****************************************/


/* TEXT FORMATS */

	a:link { text-decoration: underline; }
	a:visited { text-decoration: underline; }
	a:active { text-decoration: underline; }
	a:hover { text-decoration: underline; }

	h1
	{
		font-size: 18pt;
		font-family: Arial, Verdana, Helvetica, Sans-serif;
		color: #000000;
		font-weight: bold;
	}

	h1.topheader
	{
		font-size: 18pt;
		font-family: Arial, Verdana, Helvetica, Sans-serif;
		color: #000000;
		font-weight: bold;
	}

	h1.reportheader
	{
		font-size: 18pt;
		font-family: Arial, Verdana, Helvetica, Sans-serif;
		color: #000000;
		font-weight: bold;
	}

	h2
	{
		font-size: 12pt;
		font-family: Arial, Verdana, Helvetica, Sans-serif;
		color: #000000;
		font-weight: bold;
	}

	h2.reporttype
	{
		font-size: 12pt;
		font-family: Arial, Verdana, Helvetica, Sans-serif;
		color: #000000;
		font-weight: bold;
	}

	h3
	{
		font-size: 10pt;
		font-family: Arial, Verdana, Helvetica, Sans-serif;
		color: #000000;
		font-weight: bold;
	}

	p
	{
		font-size: 10pt;
		font-family: Arial, Verdana, Helvetica, Sans-serif;
		color: #000000;
		font-weight: regular;
	}

	p.reporttableheader
	{
		font-size: 7pt;
		font-family: Times New Roman;
		color: #000000;
		font-weight: bold;
	}

	p.reportdata
	{
		font-size: 7pt;
		font-family: Times New Roman;
		color: #000000;
		font-weight: regular;
	}

	p.reportsum
	{
		font-size: 7pt;
		font-family: Times New Roman;
		color: #000000;
		font-weight: bold;
	}

	li
	{
		font-size: 10pt;
		font-family: Arial, Verdana, Helvetica, Sans-serif;
		color: #000000;
		font-weight: regular;
	}

/* BODIES AND BACKGROUNDS */

	BODY.left {
		background-color: #FFFFFF;	
		background-image: none;		
		background-repeat: no-repeat;	
		background-attchment: scroll;	
		background-position: 0% 0%;	
	}

	BODY.top {
		background-color: #FFFFFF;		
		background-image: none;			
		background-repeat: no-repeat;		
		background-attchment: scroll;		
		background-position: 0% 0%;		
	}

	BODY.report {
		background-color: #FFFFFF;
		background-image: none;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: 0% 0%;
	}

	BODY.picture {
		background-color: #FFFFFF;
		background-image: none;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: 0% 0%;
	}

/* TABLES */

	TABLE.leftlinks {
		background-color: transparent;
		border: none;
		width: 100%;
	}

	TABLE.report {
		background-color: #FFFFEE;
		border: none;
		width: 100%;
		border-collapse: collapse;
	}

	TH.reportheader {
		text-align: left;
		background-color: #FF6600;
	}

	TD.reportdatatext {
		text-align: left;
		background-color: transparent;
	}

	TD.reportdatanum {
		text-align: right;
		background-color: transparent;
	}

	TD.reportsumtext {
		text-align: left;
		background-color: FFFFCC;
	}

	TD.reportsumnum {
		text-align: right;
		background-color: FFFFCC;
	}